RubyGems Navigation menu

zillow4r 0.1.0

Simple ruby interface for the Zillow API. See http://www.zillow.com/howto/api/APIOverview.htm

Gemfile
          gem 'zillow4r', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install zillow4r -v 0.1.0
  
  
  
  
  
  
  

Total downloads 3,112

For this version 1,259

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 16, 2010 (25.5 KB)
  2. 0.1.0 - December 15, 2010 (25.5 KB)

Runtime Dependencies: